ESTUDIO DE PRODUCTO
Imágenes del producto1 / 15
Zyxel / DOSIER DE PRODUCTO
Zyxel GS1350-18HP
Zyxel GS1350-18HP Switch
SKU: GS135018HP
Zyxel GS1350-18HP Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
Zyxel GS1350-18HP Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Buscar IGMP
Capacidad de enrutamiento/conmutación
36 Gbit/s
Características DHCP
Configuración de ajustes de ubicación CLI
Sí
Duración del protocolo de árbol
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de entradas de alimentación Ethernet PoE
16
Potencia total en la carcasa Ethernet
250 W
Servidor proxy Igmp
Sí
Soporte 10G
Hayir
Soporte Power over Ethernet Poe
Tecnología de Cableado Ethernet de Fibra
1000BASE-X
Tecnología de cableado Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Software embebido actualizable
Sí
Voltaje de entrada AC
Caché del paquete
Algoritmo de seguridad compatible
SNMP, SNMPv3, SSH, SSL/TLS
Algoritmos de programación de colas
SPQ, WFQ, Weighted Round Robin (WRR)
Indicadores LED de comunicación
GTIN EAN UPC
0760559126346,
Altura
Altura del embalaje
80 mm
Ancho
Anchura del embalaje
391 mm
Cables incluidos
AC
Capa de contacto
Capacidad de tránsito de enrutamiento
Características de LAN virtual
MAC address-based VLAN, Port-based VLAN
Categoría
Ağ Anahtarları
Categoría
Ağ Anahtarları
Compatibilidad electromagnética
CE, FCC, C-Tick, A; BSMI CNS13438
Consumo máximo de energía
Código de producto
GS1350-18HP
Declaraciones de conformidad
Disipación de calor
1026,07 BTU/s
Espejado de puerta de enlace de conexión
Fecha de agregado al sistema
2019-07-13
Fecha de producción
Filtrado de dirección MAC
Frecuencia de entrada AC
Gestión basada en web
Humedad no de funcionamiento
Instalación de estante
Limitación de velocidad
Sí
Marca
Zyxel
Marca
Zyxel
Mercados vendidos
US, CA, PT, WW
Nivel de ruido
39 dB
Nombre del producto
GS1350-18HP
Nombre del producto
GS1350-18HP
Número de puertos combo SFP
2
Peso
Peso del paquete
3,31 kg
Profundidad
Profundidad del embalaje
338 mm
Protección del ciclo
Sí
Rango MTBF
1699692,18 Saat
Rango de humedad de funcionamiento
5 - 95%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
-20 - 50 °C
Recuento de VLAN
Registro de eventos del sistema
Sí
Soporte MIB
RFC 1066, RFC 1213, 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, 2925, RFC 3621, RFC 4293, RFC 4292, RFC 4022, RFC 4113
Soporte VLAN
Sí
Soporte multicast
Sí
Tipo de tecla
Velocidad de avance
26,7 Mpps
®